{% extends 'base.html.twig' %}

{% block title %}New User{% endblock %}

{% block body %}

    <div class="ui segment">
        <h2 class="ui header">
            <i class="settings icon"></i>
            <div class="content">
                Créer un utilisateur
            </div>
        </h2>
        <div class="ui divider"></div>
        {% include 'user/_form.html.twig' with {'is_create' :'true'} %}
    </div>

{% endblock %}
